RubyGems Navigation menu

polipus 0.5.0

An easy to use distributed web-crawler framework based on Redis

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.5.1 - July 17, 2015 (1.5 MB)
  2. 0.5.0 - July 09, 2015 (1.5 MB)
  3. 0.4.0 - January 26, 2015 (1.5 MB)
  4. 0.3.7 - August 18, 2014 (1.5 MB)
  5. 0.3.6 - July 24, 2014 (1.5 MB)
显示所有版本 (共 20 个)

Runtime 依赖 (6):

hiredis >= 0.4.5, ~> 0.5
http-cookie >= 1.0.1, ~> 1.0
nokogiri >= 1.6.0, ~> 1.6
redis >= 3.0.4, ~> 3.0
redis-bloomfilter >= 0.0.3, ~> 0.0
redis-queue >= 0.0.4, ~> 0.0

Development 依赖 (9):

coveralls >= 0
flexmock ~> 1.3
mongo ~> 2.0.6
pry >= 0
rake ~> 10.3
rethinkdb ~> 1.15.0
rspec ~> 3.1.0
vcr ~> 2.9.0
webmock ~> 1.20.0

业主:

作者:

  • Francesco Laurita

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 52,360

这个版本 2,171

许可:

MIT

需要的 Ruby 版本: >= 0

链接: